.generic-content-media {
  margin-top: -10px
}
.generic-content-media a,
.generic-content-media p {
  font-size: 16px
}
.generic-content-media img {
  margin: 0 auto 10px;
  display: block;
  width: 100%
}
.gcm-right,
.gcm-right-short {
  margin-top: 15px
}
.generic-content-copy {
  margin-bottom: 5px
}
.generic-content-copy h2 {
  font-size: 18px
}
.ambest-logo {
  display: block;
  margin: 15px auto
}
.dma {
  margin-top: 30px
}
.dma-logo {
  float: left;
  margin-right: 20px
}
.generic-content-share {
  clear: both;
  margin: 5px auto;
  width: 180px
}
@media (min-width:768px) {
  .gcm-left,
  .gcm-left-short,
  .gcm-right,
  .gcm-right-short {
    width: 46%;
    max-width: 46%;
    display: inline-block;
    float: none;
    vertical-align: middle
  }
  .gcm-right {
    width: 50%;
    max-width: 50%;
    margin-top: -5%;
    padding-left: 0
  }
  .gcm-left-short {
    width: 29%;
    max-width: 29%
  }
  .gcm-right-short {
    width: 70%;
    max-width: 70%;
    flex: 0 0 100%
  }
  .gcm-right-short p {
    font-size: 18px
  }
  .generic-content-media img {
    margin: 0 0 10px
  }
  .generic-content-media p {
    font-size: 21px;
    line-height: 27px;
    margin-left: 20px
  }
  .generic-content-copy p {
    font-size: 14px;
    line-height: 22px
  }
  .generic-content-media {
    margin-top: 0;
    margin-bottom: 20px;
    align-items: center
  }
  .generic-content-copy {
    margin-bottom: 20px
  }
  .generic-content-copy h2 {
    font-size: 20px
  }
  .ambest-logo {
    float: left;
    margin: 35px 35px 40px 0
  }
  .dma {
    float: right;
    width: 300px;
    margin-top: 0
  }
  .dma-logo {
    margin-left: 25px
  }
  .affiliates-list {
    float: left
  }
  .generic-content-share {
    top: 45px;
    right: 15px;
    width: auto
  }
}
@media (min-width:992px) {
  .gcm-right {
    width: 40%
  }
  .generic-content-share {
    top: 15px;
    right: 15px;
    width: auto
  }
  .gcm-left-short {
    width: 28%
  }
  .gcm-right-short {
    width: 71%
  }
}
/*# sourceMappingURL=data:application/json;charset=utf8;base64,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 */
